<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-15.1020</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.6380</MDI>
      <MDI key="STATISTICS_MEAN">5.8044</MDI>
      <MDI key="STATISTICS_STDDEV">6.6693</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  403598</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.46257385</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
